Cause:

ERSv1 is only supported in two-node clusters. Resource “{resource tag}” is unable to be extended to system “{target system}”.

Action:

Upgrade to ERSv2 in order to extend the hierarchy to three or more nodes.

Return to SPS SAP Messages

Feedback

Thanks for your feedback.

Post your comment on this topic.

Post Comment